CHROOT(1)

BEZEICHNUNG
chroot - einen Befehl oder eine interaktive Shell mit einem speziellen Wurzelverzeichnis ausführen

ÜBERSICHT
chroot [OPTION]… NEUESWURZELVERZEICHNIS [BEFEHL [ARG]…]

BESCHREIBUNG

BEFEHL ausführen, wobei das Wurzelverzeichnis auf NEUESWURZELVERZEICHNIS gesetzt wird.

--groups=G_LIST
    gibt zusätzliche Gruppen als g1, g2, …, gN an.

--userspec=USER:GROUP
    gibt Benutzer und Gruppe (als ID oder Namen) an, die verwendet werden sollen.

--skip-chdir
    ändert das Arbeitsverzeichnis nicht auf »/«.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

führt »"$SHELL" -i« aus, wenn kein Befehl angegeben ist (Vorgabe: »/bin/sh -i«).

  Rückgabewert:

125 falls der Befehl chroot selbst fehlschlägt

126 falls der BEFEHL zwar gefunden wurde, aber nicht aufgerufen werden kann

127 falls der BEFEHL nicht gefunden wurde

-   ansonsten der Rückgabewert des BEFEHLs

AUTOR
Geschrieben von Roland McGrath.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
chroot(2)

Die vollständige Dokumentation ist auf <https://www.gnu.org/software/coreutils/chroot>
oder lokal via: info '(coreutils) chroot invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org>, Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.